.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;

	margin:0px;

	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position:top;
}


body table {
	font-family: Arial;
	font-size:13px;
}
error {
	color:red;
}

.th {
	background-color:#eae9e4;
}

th {
	background-color:#eae9e4;
	text-align:left;
	padding:5px;
}

td {
	padding:5px;
}

.tr1 {
	background-color:#f1f1f1;
}

.tr2 {
	
	background-color:#e6e6e6;
}
.trhover{
	background-color:#FFCC66;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: green;
}
.kommentar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.termin {
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #999999;

}

h1,h2,h3,h4 {
	font-family: 'Chivo', sans-serif;
	color:#333;
}

h1 {
	margin:1px;
	padding:3px;
	font-size:20px;
}

h2 {
	/*border-bottom:1px dotted #FFCC66;*/
	margin:1px;
	padding:3px;
	font-size:18px;
}

.mainmenue {
	padding:7px;
}
.mainmenue a {
	text-decoration:none;
	color:#000;
	text-weigth:bold;
}

.button {
	border:1px solid #999;
	background: #f1f1f1;
	padding:5px;
	text-decoration:none;
	color:#000;
	float:right;
	vertical-align: middle;
	height:20px;
	margin-left:10px;
}
.button img {
	padding: 0px;
	margin: 0px;
	float:left;
	padding-right:5px;
	height:18px;
}

.erinnerung {
	border:1px solid #ff9999;
	background: #f1f1f1;
	padding:5px;
	color:#000;
	margin-bottom: 5px;
	width:550px;
	float:left;
}

.erinnerung img {
	margin-right:10px;
}

.erinnerung a {
	text-decoration: none;
	color:#444;
}

.trDataTablehover {
	background-color:#e4e4e4;
}

.box {
	border:1px solid #e4e4e4;
	background-color:#f1f1f1;
	padding:5px;
	float:left;

}


#pos_ext_rabatt {
	padding:10px;
	background-color:#f1f1f1;
}
.bubble_unread,
.bubble_read {

	line-height: 20px;
	border: 1px solid white;
	/*-webkit-box-shadow: 0px 1px 2px 0px #333;
	-webkit-box-shadow: 0px 1px 1px 0px #333 */
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
            border-radius: 10px;

	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#f3888b), to(#c90e17));
*/

 	background-color: #f3888b; /* fallback color if gradients are not supported */
  background-image: -webkit-linear-gradient(top, #f3888b, #c90e17); /* For Chrome and Safari */
  background-image:    -moz-linear-gradient(top, #f3888b, #c90e17); /* For old Fx (3.6 to 15) */
  background-image:     -ms-linear-gradient(top, #f3888b, #c90e17); /* For pre-releases of IE 10*/
  background-image:      -o-linear-gradient(top, #f3888b, #c90e17); /* For old Opera (11.1 to 12.0) */
  background-image: 		linear-gradient(to bottom, #f3888b, #c90e17); /* Standard syntax; must be last */

	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.9em;
	padding:2px;
}

.bubble_read {
	 	background-color: #88a6f3; /* fallback color if gradients are not supported */
  background-image: -webkit-linear-gradient(top, #88a6f3, #200ec9); /* For Chrome and Safari */
  background-image:    -moz-linear-gradient(top, #88a6f3, #200ec9); /* For old Fx (3.6 to 15) */
  background-image:     -ms-linear-gradient(top, #88a6f3, #200ec9); /* For pre-releases of IE 10*/
  background-image:      -o-linear-gradient(top, #88a6f3, #200ec9); /* For old Opera (11.1 to 12.0) */
  background-image: 		linear-gradient(to bottom, #88a6f3, #200ec9); /* Standard syntax; must be last */


/*	background-image: -webkit-gradient(linear, left top, left bottom, from(#88a6f3), to(#200ec9));*/
}

#infopanel #gesprlist .tr1 {
	background-color:#fff;
}